## ameegos 1.0.0

=== debian/changelog ===
ameegos (1.0.0) fremantle; urgency=low

  * Initial Release..

 -- Iktwo <elmaildeliktwo@gmail.com>  Sun, 18 Sep 2011 17:15:58 -0500
