=== debian/control ===
Source: ameegos
Section: user/multimedia
Priority: optional
Maintainer: Iktwo <elmaildeliktwo@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: ameegos
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Create a MeeGo avatar
 <insert long description, indented with spaces>
XB-Maemo-Display-Name: Ameegos
XB-Maemo-Icon-26: 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
