## ameegos 1.1.1

=== debian/changelog ===
ameegos (1.1.1) fremantle; urgency=low

  * added structure to generate random avatar..

 -- Iktwo <elmaildeliktwo@gmail.com>  Sun, 18 Sep 2011 17:15:58 -0500
