=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Standards-Version: 3.7.3
 Homepage: <insert the upstream URL, if relevant>
 
+XSBC-Bugtracker: mailto:elmaildeliktwo@gmail.com
 Package: ameegos
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
